<?php
define("_MD_MUSTREGFIRST","Du skal være registreret bruger eller logget ind for at modeficere her.<br>Registrer Venligst! eller log ind først!");
define("_MD_WELCOMETOSEC","Velkommen til denne Special Sektion hos %s");  // %s is your site name
define("_MD_HEREUCANFIND","Her kan du finde nyttige artikler som ikke er andre steder.");
define("_MD_THISISSECTION","Dette er Sektion <b>%s</b>");  // %s is a section name
define("_MD_THEFOLLOWING","Følgende Artikler er postet i denne Sektion.");
define("_MD_PRINTERPAGE","Udskrifts venlig side");
define("_MD_RETURN2INDEX","Tilbage til Sektions register");
define("_MD_BACK2SEC","Tilbage til %s");
define("_MD_NEXTPAGE","Næste Side");
define("_MD_PREVPAGE","Forrige Side");
define("_MD_COMESFROM","Denne artikel kommer fra %s");
define("_MD_URLFORTHIS","URL for denne histori er:");

define("_MD_CURACTIVESEC","Nuværende aktive Sektion");
define("_MD_CLICK2EDIT","Klik for at redigere");
define("_MD_ADDARTICLE","Tilføj en ny artikel i Sektionen");
define("_MD_TITLEC","Titel:");
define("_MD_CONTENTC","Indhold:");
define("_MD_DOADDARTICLE","Til Artikel!");
define("_MD_LAST20ART","Sidste 20 Artikler");
define("_MD_EDIT","Rediger");
define("_MD_EDITARTID","Rediger Artikel ID:");
define("_MD_GO","Go!");
define("_MD_ADDNEWSEC","Tilføj ny Sektion");
define("_MD_SECNAMEC","Sektions navn:");
define("_MD_MAXCHAR","(Max 40 Tegn.)");
define("_MD_SECIMAGEC","Sektions billede:");
define("_MD_EXIMAGE","(eksempel: valg.gif)");
define("_MD_GOADDSECTION","Tilføj ny Sektion!");
define("_MD_EDITARTICLE","Rediger Artikel");
define("_MD_SAVECHANGES","Gem Forandringer");
define("_MD_DELETE","Slette");
define("_MD_EDITTHISSEC","Rediger Sektion: %s"); // %s is a section name
define("_MD_THISSECHAS","Denne Sektion har %s Artikler");
define("_MD_DELETETHISSEC","Slette Sektion: %s"); // %s is a section name
define("_MD_RUSUREDELSEC","Er du sikker på at du vil slette denne Sektion?");
define("_MD_THISDELETESALL","Dette vil slette alle Artikler i denne Sektion!");
define("_MD_YES","Ja");
define("_MD_NO","Nej");
define("_MD_DELETETHISART","Slette Artikel: %s"); // %s is a section name
define("_MD_RUSUREDELART","Er du sikker på at du vil slette denne Artikel?");
define("_MD_DBUPDATED","Databasen Opdateret med Succes!");
?>